uuid: 52e64e67-130c-4b7f-acca-38f13ae72d84
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.schedule
  module:
    - text
id: node.schedule.body
field_name: body
entity_type: node
bundle: schedule
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
